*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

header{
     height: 5rem;
 position: relative;
 position: fixed;
     
}


h3,h2,h4,h5{
  
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  
}

p{
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

li{
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}



.logo1{
   
    font-family: "Lobster", sans-serif;
    font-weight: 500;
    font-style: normal;
}



  button{
    border: none;
   background-color: none;
  }

  


  .button1:hover{
    background-color: rgb(234, 82, 36);
  }


  /* main */

  .section1{
    background-image: url("./images/bg6.avif");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 650px;
  }

  .logo2{
    font-family: "Lobster", sans-serif;
    font-weight: 500;
    font-size: 100px;
    font-style: normal;
    
        /* -webkit-text-stroke: 1px black; */
        text-shadow:
        3px  3px 0 #000,
       -1px -1px 0 #000,  
        1px -1px 0 #000,
       -1px  1px 0 #000,
        5px  5px 0 #000;
  }


  .logo3{
    color: rgb(255, 255, 255);
    font-family: "Lobster", sans-serif;
    font-weight: 500;
    font-size: 50px;
    font-style: normal;

    text-shadow:
    3px  3px 0 #000,
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    5px  5px 0 #000;
  }





  .text1{
    color: rgb(17, 75, 3);
  }

   .img2{
    border-radius : 80px 0px 141px 25px;
    border: 5px solid #15a4e2;

   }

.logo4{
    font-family: "Lobster", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.card1{
   
    border: 2px solid #5f98f4;
    border-radius: 1rem 0.5rem 4rem;
}

.heading3{
    
}

.img3{
    border-radius : 80px 0px 80px 25px;
    border: 1.5px solid #15a4e2;
}

.header1{
    position: sticky;
    top: 0;
}





.img4{
    border-radius : 0px 25px 0px 80px;
    
}

.shope{
border: 5px solid ;
    border-radius : 0px 0px 0px 80px;
}

.buy{
  background-color: rgb(7, 7, 60); 
}


.welcome{
    
    text-shadow:
    3px  3px 0 #000,
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    5px  5px 0 #000;
}


.amazing{
    text-shadow:
    3px  3px 0 #000,
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    5px  5px 0 #000;
}






.container1 {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
}


footer{
    background-color: #08208d;
}


